<h1>Gerenciamento de Editoras no banco de dados</h1>
<div class="div_container">
    <div>
        <h2>Remoção</h2>
        <form action="/remove_editora" method="POST">
            <h3>Identificador de Editora: <input type="number" name="id" style="width: 200px;"></h3>
            <h4><button type="submit" class="botao_estilo">Remover</button></h4>
        </form>
    </div>
    <div>
        <h2>Inserção</h2>
        <form action="/insert_editora" method="POST">
            <h3>Nome:  <input type="text" name="nome"></h3>
            <h3>Contato: <textarea name="contato"></textarea></h3>
            <h3>Endereço: <textarea name="endereco"></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Inserir</button></h4>
        </form>

        <form action="/" method="GET" style="border: 0px;">
            <h4><button type="submit" class="botao_estilo_voltar">Voltar</button></h4>
        </form>
    </div>
    <div>
        <h2>Alteração</h2>
        <form action="/alter_editora" method="POST">
            <h3>Identificador de Editora: <input type="number" name="id" style="width: 200px;"></h3>
            <br>
            <h5>Novos dados:</h5>
            <h3>Nome:  <input type="text" name="nome"></h3>
            <h3>Contato: <textarea name="contato"></textarea></h3>
            <h3>Endereço: <textarea name="endereco"></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Alterar</button></h4>
        </form>
    </div>
</div>